Subject: Fw: Mechandise return label
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Feb 2007 17:13:56 -0500

Robert,
I received this email back from the post office.  Please note that the font on the "Merchandise Return Label" needs to be increased.  George has all the measurements and specifications.  Let me know what you come up with.  
Thank you,
Michael Bishop -LLPS

----- Original Message ----- 
From: Matheny, Cynthia L. - Lansing, MI 
To: Mike 
Sent: Friday, February 02, 2007 4:20 PM
Subject: RE: Mechandise return label

The only problem I see is your "MERCHANDISE RETURN LABEL" needs to be larger.  I needs to be a minimum of 3/16 of an inch high and you are falling short of that.

Cindy Matheny 
Mailing Requirements 
4800 Collins Rd 
Lansing MI 48924-9655 
(517) 337-8862  fax (517) 337-8734 

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Friday, February 02, 2007 3:49 PM
To: Matheny, Cynthia L. - Lansing, MI
Subject: Mechandise return label

Hi Cindy.

Attached is a copy of the label we are hoping to use.  Can you check this out and let me know if we need to make any changes.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]